div#top-cover { clear: both; }
div#mw-page-base { background: transparent; }
div#p-personal { z-index: 0; }
div#p-personal a { color: white; }
div#p-logo { display: none; }
div#mw-panel { top: 36px; background-color: #F0DDBD; border-radius: 10px; }
div#content { float: none; width: auto; background-color: #FBF0D4; }
div#footer { clear: both; background-color: #F0DDBD; border-radius: 10px; margin-top: 7px; }
footer.site-footer { overflow: hidden; margin-left: 11em; }
input[type=checkbox] { -webkit-appearance: checkbox; }
img { max-width: inherit; }
table, th, td { border: 0px solid black; }
table { border-spacing: 2px; margin-bottom: 0px; }